<?xml version="1.0" standalone="yes"?>
<skill id="46899">
  <title><![CDATA[1.7 Az eszköztárak és menük testreszabása]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[<P>Kattintsunk a <B>Nézet | Eszköztárak</B> parancsra.<B></B></P>
<P>&nbsp;</P>Majd válasszuk a <B>Testreszabás</B> parancsot.]]></text>
      <img_name>Images/46899_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Kattintsunk a<B> Beállítások </B>fülre.]]></text>
      <img_name>Images/46899_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[Jelöljük be <B>A Szokásos és Formázás eszköztár két sorban </B>jelölőnégyzetet és <B>A teljes menü megjelenítése </B>négyzetet.]]></text>
      <img_name>Images/46899_2.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[Kattintsunk a <B>Bezárás </B>parancsra.]]></text>
      <img_name>Images/46899_3.jpg</img_name>
    </step>
  </steps>
</skill>